/* 
	Date:	12/29/2010
	Site:	DealCatch
*/

/* main stuff */
*						{ padding:0; margin:0 }
body					{ color:#666; font: 11px Arial, Verdana, sans-serif; background: url('../images/bg.png'); }
img						{ border: none; }
p						{ font-size: 1em; }
a						{ color: #484848; text-decoration:underline; outline: 0; }
a:hover					{ text-decoration:none; }

a.noline	{ text-decoration:none }
a.noline:hover { text-decoration:underline }

h1, h2, h3 { color:#666; margin-bottom:5px; letter-spacing:-1px }
h2 { font-size: 24px; }

/* start layout */
#wrap { margin-top:30px;  }
.wrap { width:960px; margin:0 auto; }
#header { overflow:hidden; padding:20px 0; }
#header h2 a.dclogo { float:left; text-indent:-9999px; height:78px; width:343px; background:url('../images/logo.png') no-repeat }
#contentwrap { background:#fff;  padding:19px; margin-top:-1px;  overflow:hidden; border: 1px solid #d8d8d8; }
#contentwhole { background:#fbfbfb; }
#content { width:600px; float:left; }
#content h1 { color:#999; font:bold 24px Arial; margin-bottom:10px; }

#sidebar { width:300px; float:right; }
#sidebar #subscriptionbox { position:absolute; width:300px; margin-top:-120px;}
#subscriptionbox #city { padding: 2px 6px; margin-bottom: 5px; }
#sidebar .deal { background:url('../images/deal_bg.png') no-repeat; height:180px;  padding:100px 0 0 0; }
#sidebar .deal form { text-align:center }
#sidebar .deal .email, #content .searchbox { width:225px; padding:7px; border:1px solid #c9c9c9; color:#888888; margin-bottom:10px; }
#sidebar .deal .submit, #content .submit { border:1px solid #fff }
button.subscribe { width:172px; height:31px; background:url('../images/subscribe2.png') no-repeat top left; border:1px solid #fff; text-indent:-9999px; cursor:pointer; }
button.subscribe:hover { background-position:0 -31px; }
#sidebar .deal h3 { color:#1b77b7; font:bold 14px Trebuchet Ms; text-transform:uppercase; margin:10px 0 15px 0; text-align:center; }

#sidebar .social { margin-top:200px; }
#sidebar .social ul { list-style:none }
#sidebar .social ul li a { font:bold 18px Arial; letter-spacing:-1px; }
#sidebar .social ul li { margin-bottom:30px; margin-top:25px; }
#sidebar .social ul li.twitter a { color:#1face8; padding:5px 0 5px 40px; background:url('../images/icon_twitter.png') no-repeat; }
#sidebar .social ul li.facebook a { color:#263d7d; padding:5px 0 5px 40px; background:url('../images/icon_facebook.png') no-repeat }
#sidebar .social ul li.rss a { color:#f47e26; padding:5px 0 5px 40px; background:url('../images/icon_rss.png') no-repeat }

#sidebar .sharethis { margin-top:10px; }
#sidebar .sharethis h3 { margin-bottom:10px; color:#3781b5; font:normal 18px Arial; text-transform:uppercase; letter-spacing:-1px; text-align:center; background:url('../images/sharethis.png') no-repeat; height:52px; padding-top:18px; }
#sidebar .sharethis .count { color:#999; font:normal 18px Arial; letter-spacing:-1px; width:104px; height:29px; background:url('../images/share_count.png') no-repeat; text-align:right; display:block; padding:3px 5px 0 0; }
#sidebar .sharethis ul { list-style:none }
#sidebar .sharethis ul li { margin-top:5px; margin-bottom:17px; }
#sidebar .sharethis ul li.twitter { padding-left:90px; background:url('../images/share_tweet.png') no-repeat }
#sidebar .sharethis ul li.facebook { padding-left:90px; background:url('../images/share_facebook.png') no-repeat }
#sidebar .sharethis ul li.email { padding-left:100px; background:url('../images/share_more.png') no-repeat }

#footer { margin-top:25px; background:#4d3e34; font-size:12px; color:#fff; border-top:3px solid #cec9be }
#footer a { color:#bdb8b4; text-decoration:none; }
#footer a:hover { color:#f66e38 }
#footer ul.states { list-style:none; overflow:hidden; } 
#footer ul.states li { width:150px; float:left; margin-bottom:5px; }
#footer p { border-top:1px solid #88796e; padding:10px 0; margin-top:10px; }
#footer p:first-child { border: 0; } 

#deals { }
#deals .deal { overflow:hidden; background:#fbfbfb; border:1px solid #e4e4e4; padding:10px; margin-bottom:15px; }
#deals .deal:hover { background:#f0f9ff; border-color:#bcd7e9 }
#deals .deal:hover a { text-decoration: underline; }
#deals .deal .photo { float:left; margin-right:10px; padding-right:10px; border-right:1px dotted #ccc }
#deals .deal .photo img { border:5px solid #e9f1f7 }
#deals .deal .prices { overflow:hidden; margin-bottom:14px }
#deals .deal .prices .price { float:left; width:115px; margin-right:15px; }
#deals .deal .prices .price span { display:block; text-align:right; text-transform:uppercase; color:#1b80c7; font-size:11px; padding-right:10px; }
#deals .deal .prices .price strong {  text-shadow:-1px 1px #2F85BF; font:bold 24px Arial; letter-spacing:-1px; color:#fff; background:url('../images/pricetag_2.png') no-repeat; display:block; width:102px; height:36px; text-align:right; padding:3px 10px 0 0 }
#deals .deal .prices .orange strong { background:url('../images/pricetag_1.png') no-repeat; text-shadow:-1px 1px #CF6A26; }
#deals .deal h3, #deals .deal h3 a { font:normal 18px Arial; color:#1b80c7; text-decoration:none; }
#deals .deal h3 a:hover { color:#3477a6 }
#deals .deal p.tags { color:#999; font-size: 11px; }
#deals .deal p.tags strong { font-weight:normal }
#deals .deal p.tags a { color:#e39c6d }
#deals .deal .deal_desc { float: right; width: 425px; }
#subscribebar { height:103px; background:url('../images/subscribe_bg.png') no-repeat; margin-top:15px; }
#subscribebar .box { padding: 10px 17px; overflow:hidden }
#subscribebar h3 { font:bold 24px Trebuchet Ms; color:#fff; text-shadow: -1px 1px #5081a3 }
#subscribebar div p { font:bold 18px Trebuchet Ms; color:#0e466d; text-shadow: -1px 1px #b4daf4; width:450px; }
#subscribebar .info { float:left; }
#subscribebar form { float:right; width:425px; overflow:hidden; margin-top:20px; }
#subscribebar .email { width:225px; padding:7px; border:1px solid #c9c9c9; color:#888888; float:left; margin-right:5px; }

#topbar { background:#3781b5; border-bottom:3px solid #d2d2c2; font:normal 12px Arial; text-shadow: 1px 1px #666; color:#fff; position:absolute; width:100%; top:0; z-index:100; }
#topbar .wrap { padding:6px 4px;  overflow:hidden;  }
#topbar .options { float:right }
#topbar ul { list-style:none; }
#topbar ul li { display:inline; margin-right:15px }
#topbar ul li a { color:#fff; text-decoration:none }
#topbar ul li a:hover { color:#fe9047 }
#topbar ul li.more a { padding-left:20px; background:url('../images/arrow.png') no-repeat 3px 4px }
#topbar .text { text-align:center; }

#topcities { display:none; width:918px; border:1px solid #fff; background:#b0d9f5; -moz-box-shadow: 0px 0px 15px #c7c6c4; -webkit-box-shadow: 0px 0px 15px #c7c6c4; box-shadow:0px 0px 15px #c7c6c4; top:20px; left:50%; position:absolute; margin-left:-459px; }
#topcities .cities a { text-shadow: -1px 1px #d8edfa; color:#3781b5; font-size:13px; text-decoration:none; padding: 4px 8px; }
#topcities .cities a:hover { color:#295675; background-color: #FFFFFF; }
#topcities .cities ul { list-style:none; overflow:hidden }
#topcities .cities ul li { float:left; width:140px; padding:3px 0;  }
#topcities .content { overflow:hidden; padding:20px; }
#topcities .location { overflow:hidden; margin-bottom:15px; }
#topcities .content h3 { font:bold 20px Trebuchet Ms; color:#3781b5; float:left; margin-right:10px; }
#topcities .content .location a { background:#3781b5; color:#fff; padding:5px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-decoration:none; font-size:14px; float:left; margin-right:4px; }
#topcities .content .location a.active, #topcities .content .location a:hover { background:#333; }
#topcities .cities ul { list-style:none }
/* OLD STYLES */
.dealpic_bg {
	width: 130px;
	height: 132px;
}
.dealpic_fg {
	background: transparent url(../images/pic_frame.png) top left no-repeat;
	width: 130px;
	height: 132px;
}
.dealpic_fg a {
	display: block;	
	width: 130px;
	height: 132px;
}
.noimage {
	background: url(../images/no_image.jpg) center center no-repeat;
}
a.citylink {
	color:#FB723C;
	text-decoration:none;
	font-size: 36px;
	font-weight: bold;
}
.city {
	padding-left: 5px;
	padding-top: 16px;
	float: left;
}
/* misc */
.home {
	padding: 15px 20px;
}
#content {
	font-size: 14px;
}
a#close_header {
	display: block;
	float:right;
	margin-right: 10px;
	padding: 3px 7px;
	background: #e5e5e5;
	color: #FF0000;
	font-weight: bold;
	border: 3px solid #888888;
	text-decoration: none;
	     -moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;	
}
a#close_header:hover {
	background: #ffffff;
}
#sendcontact, #subscribe {
	padding: 4px 10px;
}
.clear {
	clear: both;
}
/* internal forms */

.form p {
	clear: both;
	height: 1em;
}

.form p label {
	float: left;
	width: 200px;
	text-align: right;
	padding-right: 8px;
}
.form p input, .form p textarea, .form p select {
	float: left;
}
.form p .login {
	padding: 8px;
	margin-left: 200px;
}
.form .ltext {
	width: 280px;
}
.form .ltextlong {
	width: 420px;
}
/* */
.admin_nav ul {
	margin-bottom: 20px;
	list-style: none;
}
.admin_nav ul li {
	float: left;
	padding: 10px;
	list-style: none;
}
.admin_nav ul li:hover {
	background-color: #FFFF99;
}
/* SUBSCRIBE POPUP AND DIMMER */
#dimmer 
{
	position: absolute;
	top: 0;
	left: 0;
	background: url(/images/50op.png) transparent;
	z-index:999;
}
#NoticeBox
{
	border: 9px #aaccee solid;
	position: absolute;	
	top: 40%;
	left: 50%;
	font-size: 13px;
	padding: 3px 20px 5px 20px;
	margin: auto;
	width: 450px;
	height: 320px;
	text-align: center;
	margin-left: -200px;
	margin-top: -100px;
	background-color: #ffffff;
	filter:alpha(opacity=100);  /* Internet Explorer       */
	-moz-opacity:1.0;           /* Mozilla 1.6 and below   */
	opacity: 1.0;               /* newer Mozilla and CSS-3 */	
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	z-index:1999;
}
.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
.upper_left {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	z-index: 998;
}
#hometable td {
	border: none;
	padding: 5px;
	vertical-align: top;
}
#hometable span {
	font-size: 80%;	
}